Subject: Ticket Assigned - Max fashion is cheating the customer
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:33:29 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max fashion is  cheating the customer I purchased online fromMax and later I realized that the a baby shoes was not fitting my daughter inspite of buying a correct size ... the product was on discount and no where was it mentioned that it cannot be returned ...now after receiving the package I called up the customer care one ms.Diana showed no interest in helping or taking up the issue .and just told me it's not returnable ..for what reason .
She didn't give me any other option and when asked to talk to her team leader she just didn't care . 
Very bad this will be the last time I will purchase from max
Horrible .
Mary Beena 0544404634

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1471046